"""
This holds constants used in tests
"""
import os

BINDER_TEST_FIXTURES = os.path.join(
    os.path.realpath(os.path.dirname(__file__)), 'fixtures')

test_settings_dir = os.path.abspath(os.path.dirname(__file__))
